## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSpotLightProc< AttenuationProc > Member List

This is the complete list of members for csSpotLightProc< AttenuationProc >, including all inherited members.

csSpotLightProc(const csLightProperties &light, float blackLimit=0.0001f) | csSpotLightProc< AttenuationProc > | `[inline]`
ProcessVertex(const csVector3 &v, const csVector3 &n) const | csSpotLightProc< AttenuationProc > | `[inline]`